@charset "utf-8";
/* CSS Document */



/*----- 產品列表 -----*/
ul.prodList {
	margin-bottom: -70px;
}

ul.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

ul.prodList .row {
    margin-left: -20px;
    margin-right: -20px;
}

ul.prodList li.col-sm-4 {
	padding-left: 20px;
	padding-right: 20px;
}

ul.prodList li {
	margin-bottom: 70px;
}

ul.prodList li .prodBox {
	position: relative;
	overflow: hidden;
	padding: 18px;
	vertical-align: top;
	cursor: pointer;
	background: #fff;
	border: 1px solid #d5d5d5;
	/*box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.prodList li:hover .prodBox {
	background: #e3e3e3;
	box-shadow: none;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

ul.prodList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.prodList li:hover figure img {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15); 
}

ul.prodList li .prodInfo {
	margin-top: 12px;
	padding-top: 13px;
	border-top: 2px solid #d1d1d1;
}

ul.prodList li h3 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.prodList li h3:before {
	content: " ";
	display: block;
	width: 62px;
	height: 2px;
	background: #c06b1b;
	position: absolute;
	top: -15px;
	left: 0;
	transition: all .4s ease-out;
}

ul.prodList li:hover h3:before {
	width: 100%;
}



/*----- 產品詳細頁 -----*/
.mainBox {
	margin-bottom: 60px; 
}

.leftBox {
	float: left;
	width: 37.2%;
	background-color: #fff;
	border-radius: 30px;
	border: 1px solid #c6c6c6;
	text-align: center;
}

.leftBox img {
	width: 100%;
	height: auto;
	border-radius: 30px;
}


/*右側產品資訊樣式*/
.rightBox {
	float: right;
	width: 55.8%;
}

.productName {
	font-size: 26px; 
	color: #09396b;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.4;
}

.brandBox {
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: 1px solid #c6c6c6;
}

.brandImg {
	float: right;
	padding-left: 20px;
}

.del-mb {
	margin-bottom: 12px;
}

a.contactBtn {
	width: 180px;
	color: #fff;
	font-weight: bold;
	padding: 9px 0 7px;
	margin-top: 35px;
	display: inline-block;
	background-color: #09396b;
	text-align: center;
}

a.contactBtn:hover {
	background-color: #c06b1b;
}

.heading {
	font-size: 26px; 
	color: #09396b;
	font-weight: bold;
	padding-bottom: 8px;
	margin-bottom: 30px;
	border-bottom: 1px solid #c6c6c6;
}


a.backBtn {
	width: 140px;
	margin: 0 auto;
	display: block;
	font-size: 15px;
	color: #fff;
	padding: 10px 0;
	margin-top: 60px;
	border-radius: 30px;
	background: #131313;
	text-align: center;
}

a.backBtn:hover {
	background: #8d2005;
}

a.backBtn::before {
	content: '\f104';
    font-family: FontAwesome;
    font-size: 15px;
    display: inline-block;
    margin-right: 9px;
	vertical-align: middle;
}



@media (max-width: 1199px){

/*----- 產品詳細頁 -----*/

}



@media (max-width: 991px){



	
}


@media (max-width: 767px){

/*----- 產品列表 -----*/
ul.prodList .row {
    margin-left: -8px;
    margin-right: -8px;
}

ul.prodList li.col-6 {
	padding-left: 8px;
	padding-right: 8px;
}



/*----- 產品詳細頁 -----*/


}


@media (max-width: 575px){

/*----- 產品列表 -----*/
ul.prodList {
	margin-bottom: -40px;
}

ul.prodList li {
	margin-bottom: 40px;
}



/*----- 產品詳細頁 -----*/
.leftBox,
.rightBox {
	float: none;
	width: 100%;
}

.rightBox {
	margin-top: 40px;
}

.mainBox {
	margin-bottom: 40px; 
}


}

